Subject: July 5 - Orange vs Denim

From: Eric Weis <[email-masked]>
Date: Tue, 6 Jul 2004 15:36:00 -0400

hey loring

last night, denim beat orange by 10 or so points.  Once again for 
orange, the final points were played in near-darkness.  A good time 
was had by all.  As usual, orange lost the game but had the superior 
cheer.

On another matter, Loring, I walked by your house last night and saw 
you through a window doing terrible and strange things to a goat.  I 
suggest you pull the shades next time you must satisfy your 
perversions.

see ya

Eric
--